DSRA_ARRAY(3)

FUNCTION
dsra_array - Read ASCII representation of an array of data packets.

SYNOPSIS
#include <karma_dsra.h>

flag dsra_array

(Channel channel, array_desc *descriptor, char *array)

DESCRIPTION
Read ASCII representation of an array of data packets.

channel
    The channel object to read from.

descriptor
    The array descriptor.

array
    The array data will be written here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/